Subject: Re: Draft Open Season Posting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 3 Dec 2000 23:57:00 -0800 (PST)

Looks OK to me, subject to approval from MKM's group.  Should we also solicit 
turnback in the East of Thoreau area in addition to soliciting it from Cal. 
border to Thoreau?  Is it our theory that since Thor.-Cal is the constrained 
segment, thats the only area we need to solicit turnback on?  DF

Lindy Donoho
12/01/2000 02:22 PM
To: Steven Harris/ET&S/Enron@ENRON, Mary Kay Miller/ET&S/Enron@ENRON, Drew 
Fossum/ET&S/Enron@ENRON, Lorraine Lindberg/ET&S/Enron@ENRON
cc:  

Subject: Draft Open Season Posting

Attached is a draft posting for the 10,000/d mainline expansion.  Please let 
me know your comments by the end of the day Monday, December 4th.

Thanks!